@font-face {
  font-family: Focal;
  src: url('../fonts/Focal-Medium-Web.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Winhoucondo;
  src: url('../fonts/WinHouCondo-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

:root {
  --pink: #ff41b2;
}

body {
  color: #000;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 19px;
  line-height: 23px;
}

p {
  color: #000;
  letter-spacing: .01em;
  margin-bottom: 0;
  font-family: Focal, Arial, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #fff;
}

.body {
  background-color: var(--pink);
  flex-flow: column;
  display: flex;
}

.listings {
  z-index: 11;
  flex: none;
  width: 90%;
  min-width: 400px;
  max-width: 550px;
  margin: 10px 10px 30px;
  position: relative;
}

.listings.intro {
  width: 464px;
  position: absolute;
  inset: 0% 15px auto auto;
}

.unit-with-line-on-top {
  border-top: 2px solid #000;
  padding-top: 8px;
  padding-bottom: 6px;
}

.unit-with-line-on-top.without-line {
  border-top-style: none;
}

.gallery-names-white {
  color: #fff;
  font-family: Winhoucondo, Arial, sans-serif;
  font-weight: 400;
}

.text {
  letter-spacing: .012em;
  text-indent: -20px;
  margin-bottom: 0;
  margin-left: 20px;
}

.slash {
  color: #000;
  letter-spacing: .04em;
  font-family: Winhoucondo, Arial, sans-serif;
  font-weight: 400;
}

.gallery-link {
  color: #fff;
  font-family: Winhoucondo, Arial, sans-serif;
  font-weight: 400;
  text-decoration: none;
}

.gallery-link:hover {
  color: #000;
}

.neighborhood-label {
  border-top: 0 #000;
  padding-top: 8px;
  padding-bottom: 6px;
}

.neighborhood {
  text-align: center;
  letter-spacing: .4em;
  font-family: Winhoucondo, Arial, sans-serif;
}

.condo {
  z-index: 9;
  flex: none;
  width: 38vw;
  margin-top: 10px;
  margin-left: 10px;
  position: absolute;
}

.grid {
  z-index: 10;
  pointer-events: none;
  display: block;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.pollen-1 {
  z-index: 8;
  justify-content: flex-start;
  align-items: center;
  width: 54vw;
  height: 50vw;
  display: flex;
  position: relative;
  top: -.5vw;
  left: 16.9vw;
}

.gridimg {
  width: 4700px;
  max-width: none;
}

.map {
  z-index: 11;
  border: 3px solid #fff;
  flex-flow: column;
  flex: none;
  order: 9999;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: flex-end;
  width: 65vw;
  min-width: 500px;
  max-width: 1400px;
  position: sticky;
  top: 15px;
}

.listings-container {
  z-index: 12;
  background-color: var(--pink);
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100vw;
  margin-top: 12vw;
  padding: 23px 15px;
  display: flex;
  position: relative;
}

.header-container {
  margin-bottom: 43vw;
  display: flex;
}

.white {
  color: #fff;
}

.gallery-container {
  z-index: 11;
  flex-flow: column;
  flex: 0 auto;
  align-items: center;
  display: flex;
  position: relative;
  top: -10px;
}

.pollen-2 {
  z-index: 5;
  width: 600px;
  margin-top: -70px;
  margin-bottom: -50px;
  display: none;
  position: relative;
  left: 228px;
}

.pollen-3 {
  z-index: 5;
  width: 600px;
  margin-top: -70px;
  margin-bottom: -250px;
  display: none;
  position: absolute;
  inset: auto 0% 0 78%;
}

.globe-link {
  z-index: 1000;
  position: fixed;
}

.globe {
  z-index: 1000;
  position: fixed;
  top: 5px;
  right: 5px;
}

.globe-img {
  width: 100px;
}

.image {
  display: block;
}

.map-download {
  border: 2px solid #000;
  width: 250px;
}

.map-download:hover {
  filter: invert();
}

.map-download-link:hover {
  color: #fff;
  text-decoration: none;
}

.logo-and-pollen {
  position: absolute;
}

.pollen-huge {
  z-index: 1;
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100vw;
  display: flex;
  position: fixed;
  inset: 0%;
}

.pollen-huge-img {
  z-index: 1;
  align-self: center;
  width: 60vw;
  position: fixed;
  inset: 0%;
}

.image-2 {
  position: absolute;
}

.pollen-abs-1 {
  padding-left: 3vw;
  padding-right: 2vw;
  display: block;
  position: absolute;
  top: -6%;
  left: -13%;
}

.pollen-abs-2 {
  padding-left: 3vw;
  padding-right: 3vw;
  display: none;
  position: relative;
  top: -6%;
  left: -10%;
}

.sponsors {
  z-index: 12;
  background-color: var(--pink);
  justify-content: flex-end;
  align-items: center;
  width: 100vw;
  padding-top: 21px;
  padding-bottom: 33px;
  padding-right: 20px;
  display: flex;
  position: relative;
  inset: auto 0% 0% auto;
}

.siete-leguas {
  mix-blend-mode: multiply;
  width: 80px;
  margin-left: 10px;
  margin-right: 10px;
}

.resnicow {
  mix-blend-mode: multiply;
  width: 150px;
  margin-left: 7px;
  margin-right: 7px;
}

.small {
  font-size: 15px;
  line-height: 19px;
}

.pollen-abs-3 {
  padding-left: 2vw;
  padding-right: 2vw;
  display: none;
  position: relative;
  top: -3%;
  left: -10%;
}

.pollen-abs-4 {
  display: none;
  position: relative;
  top: -3%;
  left: -10%;
}

.pollen-abs-5 {
  display: none;
  position: relative;
  top: -3%;
  left: -11%;
}

.pollen-abs-6 {
  padding-left: 2vw;
  padding-right: 2vw;
  display: none;
  position: relative;
  top: -3%;
  left: -12%;
}

.pollen-abs-7 {
  display: none;
  position: relative;
  top: -3%;
  left: -11%;
}

.pollen-abs-8 {
  padding-left: 1.5vw;
  padding-right: 1vw;
  display: none;
  position: relative;
  top: -3%;
  left: -12%;
}

.pollen-abs-9 {
  padding-left: 1vw;
  padding-right: 1vw;
  display: none;
  position: relative;
  top: -5%;
  left: -6%;
}

@media screen and (max-width: 991px) {
  p {
    font-size: 15px;
    line-height: 18px;
  }

  .listings {
    flex: 1;
    width: 47vw;
    min-width: auto;
    max-width: 100%;
  }

  .listings.intro {
    order: 9999;
    width: 400px;
    margin-left: 25px;
    position: static;
  }

  .condo {
    width: 50vw;
  }

  .pollen-1 {
    width: 65vw;
    top: -.9vw;
    left: 26.8vw;
  }

  .gridimg {
    width: 3600px;
  }

  .map {
    flex: none;
    order: 9999;
    align-self: flex-start;
    width: 47vw;
    min-width: auto;
    max-width: 100%;
  }

  .listings-container {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .header-container {
    flex-flow: column;
    align-items: flex-start;
    margin-bottom: 0;
  }

  .map-download {
    width: 225px;
  }

  .logo-and-pollen {
    order: -9999;
    position: static;
  }

  .pollen-huge, .pollen-huge-img {
    width: 59vw;
    top: -1.7vw;
    left: 16.8vw;
  }

  .pollen-abs-2 {
    padding-left: 2vw;
    padding-right: 2vw;
    top: 8%;
  }

  .siete-leguas {
    width: 70px;
  }

  .resnicow {
    width: 130px;
  }

  .small {
    font-size: 13px;
  }

  .pollen-abs-3, .pollen-abs-4 {
    top: 8%;
  }

  .pollen-abs-5 {
    top: 9%;
  }

  .pollen-abs-6 {
    top: 10%;
  }

  .pollen-abs-7 {
    top: 12%;
    left: -1%;
  }

  .pollen-abs-8 {
    top: 9%;
  }

  .pollen-abs-9 {
    top: 11%;
  }
}

@media screen and (max-width: 767px) {
  p {
    font-size: 13px;
    line-height: 16px;
  }

  .listings {
    width: 45vw;
    min-width: auto;
    max-width: none;
  }

  .listings.intro {
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
  }

  .condo {
    width: 46vw;
    position: relative;
  }

  .pollen-1 {
    width: 59vw;
    height: 53vw;
    position: absolute;
    top: 2.3vw;
  }

  .gridimg {
    width: 2400px;
    position: relative;
    top: -39px;
    left: -46px;
  }

  .map {
    order: 9999;
    align-self: flex-start;
    width: 50vw;
  }

  .listings-container {
    border-top-width: 4px;
    border-bottom-width: 2px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
    padding-top: 34px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .header-container {
    flex-flow: column;
    align-items: flex-start;
  }

  .globe-link {
    opacity: 0;
    display: block;
    top: 5px;
    right: 5px;
  }

  .globe-img {
    width: 70px;
  }

  .map-download {
    width: 200px;
  }

  .logo-and-pollen {
    margin-bottom: 167px;
  }

  .pollen-abs-1 {
    padding-left: 1vw;
    left: -9%;
  }

  .pollen-abs-2 {
    top: -3%;
  }

  .sponsors {
    z-index: 12;
    background-color: var(--pink);
    justify-content: center;
    align-items: center;
    padding-top: 26px;
    position: relative;
  }

  .siete-leguas {
    width: 65px;
  }

  .resnicow {
    width: 115px;
  }

  .small {
    font-size: 12px;
  }

  .info-wrapper {
    z-index: 11;
    background-color: var(--pink);
    border-top: 4px solid #000;
    width: 100vw;
    position: relative;
  }

  .pollen-abs-3 {
    top: -3%;
  }

  .pollen-abs-4 {
    top: -4%;
  }

  .pollen-abs-5 {
    top: -3%;
  }

  .pollen-abs-6 {
    top: -2%;
  }

  .pollen-abs-7 {
    top: 4%;
  }

  .pollen-abs-8 {
    top: -3%;
  }

  .pollen-abs-9 {
    padding-left: 0;
    padding-right: 0;
    top: -1%;
  }
}

@media screen and (max-width: 479px) {
  p {
    letter-spacing: .014em;
    font-size: 14px;
    line-height: 17px;
  }

  .listings {
    flex: 0 auto;
    width: 90%;
    min-width: auto;
    max-width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .listings.intro {
    order: 9999;
    width: auto;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: static;
  }

  .neighborhood-label {
    padding-top: 5px;
    padding-bottom: 4px;
  }

  .condo {
    order: -9999;
    width: 62vw;
    position: relative;
  }

  .pollen-1 {
    width: 71vw;
    display: block;
    position: absolute;
    top: 4.5vw;
    left: 37.7vw;
  }

  .map {
    order: -9999;
    align-self: center;
    width: 100%;
    min-width: auto;
    max-width: 100%;
    margin-right: 0;
  }

  .listings-container {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
    padding-top: 46px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .header-container {
    flex-flow: column;
    align-items: flex-start;
  }

  .gallery-container {
    order: 9999;
    top: 0;
  }

  .pollen-2 {
    width: 90%;
    display: none;
    left: 0;
  }

  .pollen-3 {
    width: 90%;
    display: none;
  }

  .globe-img {
    width: 60px;
  }

  .map-download {
    width: 180px;
  }

  .logo-and-pollen {
    height: 70vh;
    margin-bottom: 0;
  }

  .paragraph-2 {
    line-height: 18px;
  }

  .pollen-huge, .pollen-huge-img {
    width: 67vw;
    display: block;
    position: absolute;
    top: -.1vw;
    left: 21.9vw;
  }

  .pollen-abs-2 {
    top: -4%;
  }

  .siete-leguas {
    width: 50px;
  }

  .resnicow {
    width: 90px;
  }

  .small {
    font-size: 10px;
  }

  .info-wrapper {
    padding-top: 6px;
    padding-bottom: 22px;
  }
}


@font-face {
  font-family: 'Focal';
  src: url('../fonts/Focal-Medium-Web.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Winhoucondo';
  src: url('../fonts/WinHouCondo-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}